Bug 609529 - A word missing in French Translation
A word missing in French Translation
Status: CLOSED EOL
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Hosted_Reference_Guide (Show other bugs)
RHN Stable
All Linux
low Severity low
: ---
: ---
Assigned To: rhn-dev-list
Red Hat Network Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-30 10:01 EDT by cirdec.arevir
Modified: 2017-07-05 11:13 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description cirdec.arevir 2010-06-30 10:01:40 EDT
Description of problem:
  the word "agent" is missing in the french translation of the RHN-reference guide, chapter 1 :


Version-Release number of selected component (if applicable):


How reproducible:
Just take a look to the manual

Steps to Reproduce:
1.
2.
3.
  
Actual results:

 L'Red Hat Update Agent

Expected results:

 L'agent Red Hat Update
Additional info:
Comment 1 Nicky 2010-07-12 09:43:40 EDT
This is in the RHN backlog.
Comment 2 Thomas "Shea" DeAntonio 2017-07-05 11:12:20 EDT
As you may already be aware, Red Hat is transitioning from the Red Hat Network (RHN) hosted interface to the Red Hat Subscription Management (RHSM) interface in July 2017. Red Hat has invested in and seen success from RHN for many years, and used that experience to build more robust technologies like RHSM. 
 
If you have not yet migrated your RHN systems to RHSM or you are a Red Hat Satellite customer, please review the information from. https://access.redhat.com/products/red-hat-subscription-management#migration. 
 
Since we are shutting down RHN, no further actions will be taken with this bug or enhancement request.  You can find additional information at RHSM product page (https://access.redhat.com/products/red-hat-subscription-management).  If you have further questions, please contact support (https://access.redhat.com/products/red-hat-subscription-management#support).
Comment 3 Thomas "Shea" DeAntonio 2017-07-05 11:13:12 EDT
As you may already be aware, Red Hat is transitioning from the Red Hat Network (RHN) hosted interface to the Red Hat Subscription Management (RHSM) interface in July 2017. Red Hat has invested in and seen success from RHN for many years, and used that experience to build more robust technologies like RHSM. 
 
If you have not yet migrated your RHN systems to RHSM or you are a Red Hat Satellite customer, please review the information from. https://access.redhat.com/products/red-hat-subscription-management#migration. 
 
Since we are shutting down RHN, no further actions will be taken with this bug or enhancement request.  You can find additional information at RHSM product page (https://access.redhat.com/products/red-hat-subscription-management).  If you have further questions, please contact support (https://access.redhat.com/products/red-hat-subscription-management#support).

Note You need to log in before you can comment on or make changes to this bug.